
/* The translation should have the same length or lower if possible.  Non essential terms can be removed. */
"SnapMotionName" = "SnapMotion";

/* The translation should have the same length or lower if possible.  Non essential terms can be removed. */
"SnapMotionMotto" = "Extract still images from videos with precision";

/*The translation should have the same length or lower.*/
"SnapMotionDetail" = "SnapMotion is the most innovative and most used tool to extract images from videos. The application allows you to extract frames with precision and without loss of quality.";

/* The translation should have the same length or lower if possible.  Non essential terms can be removed. */
"GlueMotionName" = "GlueMotion";

/* The translation should have the same length or lower if possible.  Non essential terms can be removed. */
"GlueMotionMotto" = "Edit, deflicker and assemble images into time lapse";

/*The translation should have the same length or lower.*/
"GlueMotionDetail" = "GlueMotion is the perfect tool for time lapse photographers. The application allows you to batch edit, deflicker and assemble sequences of images into time lapse movies. ";

/* The translation should have the same length or lower if possible.  Non essential terms can be removed. */
"MetaImageName" = "MetaImage";

/* The translation should have the same length or lower if possible.  Non essential terms can be removed. */
"MetaImageMotto" = "Edit images metadata and geographical tags";

/*The translation should have the same length or lower.*/
"MetaImageDetail" = "MetaImage is the ultimate tool to read, write and edit images metadata. This is first editor that allows you to edit EXIF, IPTC and XMP tags as well as MakerNotes in a beautiful and familiar interface.";

/* The translation should have the same length or lower if possible.  Non essential terms can be removed. */
"SyncSettingsName" = "SyncSettings";

/* The translation should have the same length or lower if possible.  Non essential terms can be removed. */
"SyncSettingsMotto" = "Back up and sync your preferences";

/*The translation should have the same length or lower.*/
"SyncSettingsDetail" = "SyncSettings is the first application able to back up and sync the preferences of your mac apps. Tired of settling all your apps after a new macOS install or to manually keep the same settings across several macs? SyncSettings will do it for you.";
